Subject: bug#6693: 24.0.50; font-lock-(builtin|doc) faces are *way* too close

From: "Drew Adams" <[email-masked]>
Date: Sun, 3 Jul 2011 08:09:22 -0700

> > Just _look_ at the colors, using emacs -Q.  Do the same in an older
> > release also, to compare.  You should be able to see the problem
> > clearly.
> 
> I always use a black background, so I don't see this bug personally.

The bug is not about personal use.  It is about emacs -Q. 

On my platform, emacs -Q uses a white background.  From the emacs -Q
`frame-parameters':

 (background-mode . light)
 (background-color . "white")